/*body{background-color:#999;color:white;padding-top:20px;font-family:helvetica;font-size:12px;text-align: center;}*/
.pikachoose{width:510px;margin:0px auto 50px auto;}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0px;padding-top:0px;width:510px;height:180px;margin:3px;overflow:hidden; margin-top:20px;}
.pikachoose ul li{float: left;border:1px solid #fff;padding:2px;background:#22baf6;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{width:506px;height:325px;display:block;position:relative;}
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:absolute;top:2px;left:2px;}
.pika_back_img{position:relative;top:0px;left:0px;}

.pika_subdiv{position:relative;border:1px solid #22baf6;background:#22baf6;padding:2px;}
.pika_selected{position:absolute;border:4px solid #22baf6;background:#f66f1e;margin-top:-2px;margin-left:-2px;}
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:500px;height:16px;padding-top:4px;text-align:center;position:absolute;bottom:7px;left:3px;background:url('black.png') top left;}
.pika_caption a{color:white;}

.pika_play{position:absolute;z-index:1;left:50%;margin-left:-25px;width:50px;top:5px;}
/*.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('play.png') top center no-repeat;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('pause.png') top center no-repeat;}*/

.pika_navigation a{font-size: 12px; text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;}

/* if you want to 'hide' these jus make their height and width 1px */
.pika_prev_hover{position:absolute;top:5px;left:5px;height:456px;width:100px;background:url('rewind.png') top center no-repeat;}
.pika_next_hover{position:absolute;top:5px;right:5px;height:456px;width:100px;background:url('fastf.png') top center no-repeat;}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 290px;
	height:100px;

	/* custom decorations */
	border:1px solid #ccc;
	background:url(/img/global/gradient/h300.png) repeat-x;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin:10px 5px 10px 11px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	cursor:pointer;
	width:120px;
	height:75px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	z-index:5;
	position:relative;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(/images/scrollable/arrow/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:0px 0px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }


/* left */
a.left				{ margin-left: 0px; }
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{ 
	background:url(/images/scrollable/arrow/vert_large.png) no-repeat;
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
	/*visibility:hidden !important;*/
}
a.prevPage{position:relative;top:-63px;z-index: 999;}
a.nextPage{position:relative;top:-63px;right: -232px;z-index: 999;}

#image_wrap {
    /* dimensions */
    width:265px;
    margin:0px 0 0px 0px;
    padding:0px 0;

    /* centered */
    text-align:center;

    /* some "skinning" */
    background-color:#efefef;
    border:2px solid #fff;
    outline:1px solid #ddd;
    -moz-ouline-radius:4px;
    cursor:pointer;
}